@charset "utf-8";

body {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 12px;
	line-height: 22px; /* %の狂いが大きいためpx指定 */
	letter-spacing: 1px;
	color: #333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #fff;
	text-size-adjust: 100%;
}

h1 {
	margin-bottom: 16px;
	max-height: 100%;
	font-size: 14px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 120%;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #000000;
	padding-left: 10px;
}

h2 {
	margin-bottom: 20px;
	margin-top: 16px;
	max-height: 100%;
	font-size: 14px;
	font-weight: normal;
	background-size: cover;
}

h3 {
	margin-bottom: 20px;
	font-size: 14px;
	max-height: 100%;
	font-weight: bold;
	padding: 10px 10px;
	max-height: 100%;
	line-height: 120%;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #CCC;
}

h4 {
	margin-bottom: 20px;
	max-height: 100%;
	font-weight: bold;
	font-size: 13px;
	line-height: 120%;
	padding: 5px 0px 5px 10px;
	max-height: 100%;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #B63228;
}

p {
	margin-bottom: 20px;
	margin-top: 0px;
}

a,a:visited{
    color: #0055bb;
}

table {
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	table-layout: fixed;
	width: 100%;
	font-size: 12px;
}

th {
	background-color: #eee;
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	font-weight: normal;
}

td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 10px;
	vertical-align: top;
}

ul {
	list-style-type: none;
}

img {
	border-width: 0px;
	border-style: none;
	vertical-align:top;
}

#wrapMain {
	max-width: 100%;
}

#head {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #214883;
	padding-bottom: 10px;
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}

#head img{
    max-width: 100%;
    height: auto;
}

#contents {
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

#contents img {
	border-width: 0px;
	border-style: none;
	width: 100%;
	height: auto;
}

#contents .orgImg img {
  width: auto;
  height: auto;
  max-width: none;
  max-height: none;
}

#underPr {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

#menu {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

#menu img {
	border-width: 0px;
	border-style: none;
	width: 100%;
	height: auto;
}

.margin50 {
	margin-bottom: 30px;
}

.margin30 {
	margin-bottom: 30px;
}

.margin20 {
	margin-bottom: 20px;
}

.margin0 {
	margin-bottom: 0px;
}

.margin0 {
	margin-bottom: 0px;
}

#footer {
	width: 96%;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #214883;
	padding-top: 20px;
	background-color: #EEE;
	padding-bottom: 30px;
	clear: both;
	text-align: center;
	font-size: 12px;
	padding-right: 2%;
	padding-left: 2%;
}

#footer p {
	margin-bottom: 16px;
}

.shamei {
	font-weight: bolder;
	color: #274B87;
	font-size: 20px;
	line-height: 150%;
}
.okage {
	font-weight: bolder;
	color: #CA1315;
	font-size: 14px;
}

#underPr {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

#underPr img {
	width: 100%;
	height: auto;
}

.alignC {
	text-align: center;
}

.clear {
	clear: both;
}

.wrapFloat0 {
	margin-bottom: 0px;
	overflow: hidden;
}

.wrapFloat20 {
	margin-bottom: 20px;
	overflow: hidden;
}

.wrapFloat30 {
	margin-bottom: 30px;
	overflow: hidden;
}

.wrapFloat50 {
	margin-bottom: 30px;
	overflow: hidden;
}

.wrapBackG20 {
	background-color:#EEE;
	padding: 10px;
	margin-bottom: 20px;
}

.wrapFloat50Solid {
	width: 100%;
	margin-bottom: 50px;
	background-color: #FDFDFD;
	padding: 20px 15px 30px 20px;
	border: 2px solid #AAA;
	border-radius: 10px;
	box-sizing: border-box;
}

/* -------------------------------------------------------フロート */

.float50L {
	width: 49%;
	float: left;
}

.float50L2 {
	width: 49%;
	float: left;
}

.float50L p {
	margin-bottom: 0px;
}

.float50R {
	width: 49%;
	float: right;
}

.float50R2 {
	width: 49%;
	float: right;
}

.float50R p {
	margin-bottom: 0px;
}

.float50RSInv {
	display:none;
}

.float60L {
	width: 59%;
	float: left;
}

.float60LD {
	width: 59%;
	float: left;
}

.float60LD p {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	padding: 0px 0px 8px 5px;
	font-size:16px;
}

.float40R {
	width: 39%;
	float: right;
	text-align: left;
}

.float30L {
	width: 29%;
	float: left;
}

.float70R {
	width: 69%;
	float: right;
	text-align: left;
}

.float15L {
	width: 14%;
	float: left;
}

.float85R {
	width: 84%;
	float: right;
	text-align: left;
}

.float5L {
	width: 19%;
	float: left;
	margin-right: 1%;
}

.float5R {
	width: 20%;
	float: right;
}

.float3L {
	width: 32%;
	margin-right:2%;
	float: left;
}

.float3R {
	width: 32%;
	float: right;
}

/* フロートのスマホフロートなし版 */

.float50Ls {
	width: 100%;
	margin-bottom: 20px;
}

.float50Rs {
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
}

.float80Ls {
	width: 100%;
}

.float20Rs {
	width: 19%;
	float: right;
	text-align: left;
	display:none;
}

.floatMenuL {
	width: 32%;
	float: left;
	margin-right: 2%;
}

.floatMenuR {
	width: 32%;
	float: right;
}

.headInnerL {
	width: 80%;
	text-align: left;
}

.headInnerR {
	width: 35%;
	float: right;
	text-align: right;
	display:none;
}

.contentsSub50 {
	margin-bottom: 50px;
}

.contentsSub0 {
	margin-bottom: 0px;
}

.button {
	width: 80%;
	text-align: center;
	background-color: #333;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
}

.button a {
	color: #FFF;
	text-decoration: none;
	display: block;
	border-radius: 10px;
	line-height: 50px;
}

.button a:hover {
	color: #FFF;
	text-decoration: none;
	display: block;
	background-color: #555;
}

.copyRight {
	font-size: 10px;
	line-height: 18px; /* %の狂いが大きいためpx指定 */
}

/* 画面サイズに応じて任意の場所で改行 */

.return {
}

.return span {
	display: inline-block;
}

.youtubeWaku {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
	top: 0;
    left: 0;
}

.youtubeWaku iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

.youtubeSBack {
	margin-bottom: 30px;
}

.youtubeWakuS {
	width: 100%;
	padding-top: 56.25%;
	position: relative;
	top: 0;
    left: 0;
}

.youtubeWakuS iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

/* youtube縦動画配置用縦100％→65％にして使うことにした */

.youtubeSh {
	width: 100%;
	position: relative;
	padding-top:150%;
}

.youtubeSh iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

.youtube50L {
	width: 49%;
	float: left;
	position: relative;
	padding-top:65%
}

.youtube50R {
	width: 49%;
	float: right;
	position: relative;
	padding-top:65%
}

.youtube60L {
	width: 59%;
	float: left;
}

.youtube40R {
	width: 39%;
	float: right;
	position: relative;
	padding-top:60%
}

.youtube50L iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

.youtube50R iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

.youtube40R iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

/* -------------------------------------------------------------グローバルナビ */

#gNavi {
	max-width: 1000px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	overflow: hidden;
}

#gNavi li {
	list-style-type: none;
	float: left;
	width: 25%;
}

#gNavi li a {
	display: block;
	background-color: #285988;
	color:#FFF;
	text-align:center;
	font-size:14px;
	text-decoration: none;
	padding:8px;
}

#gNavi li a:hover {
	background-color: #333;
}

/* ローカルナビ */

#navi {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	overflow: hidden;
}

.navion {
	width: 24%;
	float: left;
	margin-right:1%;
	background-color: #FFC500;
	color:#333;
	padding:10px 0px;
	text-decoration:none;
	border-radius: 3px 8px 0px 0px;
}

#navi li {
	display: block;
	width: 24%;
	line-height: 38px;
	float: left;
	margin-right:1%;
	background-color: #FFC500;
	color:#333;
	border-radius: 3px 8px 0px 0px;
}

#navi li a {
	display: block;
	background-color: #555;
	color:#FFF;
	text-decoration:none;
	border-radius: 3px 8px 0px 0px;
	height: 38px;
}

#navi a:hover {
	background-color: #FFC500;
	color:#333;
}

/* ハイローカルナビ */

#highLocalNavi {
	margin-bottom: 20px;
	padding: 10px;
	padding-left: 20px;
	background-color: #EEE;
	border-top: 5px solid #FFC500;
}

#highLocalNavi p {
	line-height: 200%;
	margin-bottom: 0px;
}

/* スーパーハイローカルナビ */

.button100 {
	width: 100%;
	text-align: center;
	background-color: #333;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px 10px 0 0;
	margin-bottom: 0px;
}

.button100 a {
	color: #FFF;
	text-decoration: none;
	display: block;
	border-radius: 10px 10px 0 0;
	padding-top: 10px;
	padding-bottom: 5px;
}

.button100 a:hover {
	color: #FFF;
	text-decoration: none;
	display: block;
	background-color: #555;
}

.button100This {
	width: 100%;
	text-align: center;
	background-color: #FBCC0D;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px 10px 0 0;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#sHighLocalNavi {
	margin-bottom: 30px;
	padding-top: 10px;
	padding-left: 20px;
	background-color: #EEE;
	padding-bottom: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FBCC0D;
}

#sHighLocalNavi p {
	line-height: 200%;
	margin-bottom: 0px;
}

/* ----------------404ナビ */

#gNavi404 {
	max-width: 1000px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

#gNavi404 li {
	list-style-type: none;
	float: left;
	width: 25%;
	background-size: contain;
}

#gNavi404 img {
	border-width: 0px;
	border-style: none;
	width: 100%;
	height: auto;
}

#localNavi404 {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
}

/* ----------------AC4ナビ */

#ac4Navi {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#ac4Navi li {
	display: block;
	width: 20%;
	float: left;
}

/* -----------------------------------------------------------H2 */

.h2Red {
	background-image:url(image/kyoutsu/parts/back/h2_back_red.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Pink {
	background-image:url(image/kyoutsu/parts/back/h2_back_pink.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Green {
	background-image:url(image/kyoutsu/parts/back/h2_back_green.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Mblack {
	background-image:url(image/kyoutsu/parts/back/h2_back_blue.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2blue {
	background-image:url(image/kyoutsu/parts/back/h2_back_blue.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Idcblue {
	background-image:url(image/kyoutsu/parts/back/h2_back_idcblue.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Gray {
	background-image:url(image/kyoutsu/parts/back/h2_back_gray.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Sora {
	background-image:url(image/kyoutsu/parts/back/h2_back_sora.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.h2Burg {
	background-image:urlimage/kyoutsu/parts/back/h2_back_burg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 50px;
	max-width: 1000px;
	width: 96%;
	color: #FFF;
	text-align: right;
	padding-right: 4%;
}

.underLine {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}

/* ------------------------------------------トップページの枠系 */

.indexWaku {
	overflow: hidden;
	margin-bottom: 0px;
}

.indexWaku li {
	line-height: 22px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #888;
	background-color: #F8F8F8;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
}

.expWaku {
	overflow: hidden;
}

.expWaku p {
	line-height: 22px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.expScrl {
	margin-bottom: 0px;
	overflow: auto;
	white-space: nowrap;
}

.expScrl ul {
	width: 100%;
	min-width: max-content;
}

.expScrl li {
	line-height: 22px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #888;
	background-color: #F8F8F8;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
}

.markerBlue {
	background-color: #E6F4FF;
}

.markerRed {
	background-color: #FFE1E1;
}

.markerGray {
	background-color: #F8F8F8;
}

.markerGreen {
	background-color: #CCFFCC;
}

.markerPink {
	background-color: #FFCCFF;
}

/* ------------------------------------------スクロール枠 */

.wakuScrl {
	padding: 10px;
	overflow: auto;
	background-color: #EEE;
}

.wakuScrl ul {
	height: 180px;
	overflow: auto;
	background-color: #FFF;
	padding: 10px;
	white-space: nowrap;
}

.wakuScrl li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 5px 0px 5px 5px;
	font-size:12px;
}

/* ---------------------------------------------マップ枠 */

.MapWaku {
	width: 100%;
	padding-top: 45%;
	position: relative;
	margin-bottom:30px;
}

.MapWaku iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
}

/* -------------------------------------------------------------目次 */

.mokuji {
	position: fixed;
	left: 0px;
	top: auto;
	right: auto;
	bottom: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.mokuji li {
	list-style-type: none;
	float: left;
	width: 20%;
}

.mokuji li a {
	display: block;
	text-decoration: none;
	background-color: #000000;
	text-align: center;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	opacity: 0.6;
}

.mokuji li a:hover {
	opacity: 1.0;
}

.mokuji .yellow a {
	display: block;
	text-decoration: none;
	background-color: #FBCC0D;
	text-align: center;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	opacity: 0.8;
}

.mokuji .yellow a:hover {
	opacity: 1.0;
}

/* トップイメージスクロール */

.topImgScrl {
	margin-bottom: 0px;
	overflow-y: scroll;
	aspect-ratio: 1000 / 418;
	-ms-overflow-style: none;/* スクロールバーOFF */
	scrollbar-width: none;/* スクロールバーOFF */
	max-width: 1000px;
	width: 100%;
}

.topImgScrl::-webkit-scrollbar{
  display: none;/* スクロールバーOFF */
}

.historyWaku {
	padding: 10px;
	margin-bottom: 0px;
	background-image: url(image2024/top_history_back.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

.historyContents {
	padding: 10px;
	margin-bottom: 10px;
	background-color: #FFF;
	opacity: 0.9;
	font-size: 12px;
	line-height: 130%;
}

/* -------------------------------------------カレンダー */

.calendar {
	padding-bottom: 0px;
	margin-bottom: 20px;
}

.calendar table {
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-spacing: 0;
	width:100%;
}

.calendar th {
	background-color: #0066CC;
	padding: 5px;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-spacing: 0;
	color: #FFFFFF;
}

.calendar td {
	text-align:center;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 1px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-spacing: 0;
}

/* -------------------------------------------バックカラー */

.bgFeatureY {
	background-color: #FFC;
}

.bgFeatureB {
	background-color: #9CF;
}

.bgFeatureG {
	background-color: #EEE;
}
.bgFeatureGr {
	background-color: #8AC64F;
}

/* -------------------------------------------ヘッダー下 */

#info {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 16px;
	font-size:12px;
	line-height: 22px;
	overflow: hidden;
}

#topPr {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

#pan {
	width: 100%;
	margin-bottom:5px;
	font-size:12px;
	line-height: 22px;
	background: repeating-linear-gradient(-45deg, #FFFFFF, #FFFFFF 5px, #F8F8F8 5px, #F8F8F8 10px);
}

#title {
	max-width: 1000px;
	width: 100%;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

/* -------------------------------------------テキストカラー */

.pointB {
	padding: 13px 15px 15px 22px;
	background-color: #E6F4FF;
	background-image: url(image/kyoutsu/parts/back/point_b_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

.pointBC {
	padding: 13px 15px 15px 22px;
	background-color: #E6F4FF;
	background-image: url(image/kyoutsu/parts/back/point_b_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	text-align:center;
}

.pointB0 {
	padding: 13px 15px 15px 22px;
	background-color: #E6F4FF;
	background-image: url(image/kyoutsu/parts/back/point_b_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	margin-bottom:0px;
}

.pointBC0 {
	padding: 13px 15px 15px 22px;
	background-color: #E6F4FF;
	background-image: url(image/kyoutsu/parts/back/point_b_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	margin-bottom:0px;
	text-align:center;
}

.pointP {
	padding: 13px 15px 15px 22px;
	background-color: #FFE1E1;
	background-image: url(image/kyoutsu/parts/back/point_p_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

.pointP0 {
	padding: 13px 15px 15px 22px;
	background-color: #FFE1E1;
	background-image: url(image/kyoutsu/parts/back/point_p_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	margin-bottom:0px;
}

.pointU {
	padding: 13px 15px 15px 22px;
	background-color: #F5F4E8;
	background-image: url(image/kyoutsu/parts/back/point_u_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

.pointU0 {
	padding: 13px 15px 15px 22px;
	background-color: #F5F4E8;
	background-image: url(image/kyoutsu/parts/back/point_u_arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	margin-bottom:0px;
}

.sTextLb {
	color: #99ccff;
}

.sTextGr {
	color: #669933;
}

.perticulars50 {
	padding: 10px 10px 5px 10px;
	margin-bottom: 20px;
	border-width:3px 3px 8px 3px;
	border-style: solid;
	border-color: #DDD;
}

/* -------------------------------------------説明リストスタイル */

.noteLi {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #AAA;
	padding: 8px 0px 8px 0px;
}

.noteLi li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	padding: 0px 0px 8px 5px;
}

.noteLi50 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #AAA;
	padding: 8px 0px 8px 0px;
	margin-bottom: 30px;
}

.noteLi50 li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	padding: 0px 0px 8px 5px;
}

/* -------------------------------------------メニュー */

.MenuWaku {
	padding-bottom: 0px;
	margin-bottom: 20px;
	overflow:hidden;
}

.MenuWaku p {
	font-size: 14px;
	color: #555;
	margin-bottom: 20px;
}

/* -------------------------------------------4分割リスト */

.wrapListRow4 {
	width: 100%;
	overflow: hidden;
	padding-bottom: 10px;
	margin-bottom:20px;
	font-size:12px;
}

.floatLR4L {
	width: 22%;
	float: left;
	margin-right :4%;
	
}

.floatLR4R {
	width: 22%;
	float: left;
}

/* -------------------------------------------イメージサイズ調整 */

.imgSize70100 {
	width:70%;
}

.imgSize50100 {
	width:50%;
}

.imgSize70100C {
	width:100%;
	margin:0px auto 30px auto;
}

.bodiImg50100 {
	width:100%;
}

/* -------------------------------------------QRコード枠 */

.qrWaku {
	width: 100px;
	background-color:#214883;
	padding: 14px;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #214883;
	position: fixed;
	left: 15px;
	top: auto;
	right: auto;
	bottom: 118px;
	color: #FFF;
	text-align: center;
	font-weight:bold;
	display:none;
}

.qrWaku p {
	margin-bottom:5px;
}

/* -------------------------------------------ページ内リンク */

.pLink select {
	width:100%;
	padding: 8px;
	border: 2px solid #295989;
	background-color: #fff;
	display:none;
}

/* -------------------------------------------テキスト装飾 */

.sTextRB {
	color: #ff3300;
	font-weight: bold;
}

#contents table img {
	width: 100%;
}

.sMinText {
	font-size: 10px;
	line-height: 150%;
	letter-spacing: 0px;
	padding: 18px 18px 18px 18px;
	background-color: #F1F1F1;
	margin-bottom:20px;
	
}

.kome2 {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0px;
}

.buttonY {
	width: 100%;
	text-align: center;
	background-color: #FFC400;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	border: 2px solid #888;
	font-size: 14px;
}

.buttonY a {
	color: #555;
	text-decoration: none;
	display: block;
	border-radius: 10px;
	line-height: 60px;
	font-weight: bold;
}

.buttonY a:hover {
	text-decoration: none;
	display: block;
	background-color: #FFD800;
}

.scrlWaku {
	width: 100%;
	overflow: auto;
	height: 380px;
	margin-bottom:50px;
}

.koumokuG {
	text-align: center;
	height: 38px;
	margin-bottom: 20px;
	color: #FFF;
	background-image: url(image/kyoutsu/parts/back/koumoku_back_g_1000.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 8px 0px 8px 0px;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 13px;
}

.koumokuGr {
	text-align: center;
	height: 38px;
	margin-bottom: 20px;
	color: #FFF;
	background-image: url(image/kyoutsu/parts/back/koumoku_back_gr_1000.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 8px 0px 8px 0px;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 13px;
}

.koumokuB {
	text-align: center;
	height: 50px;
	margin-bottom: 20px;
	color: #FFF;
	background-image: url(image/kyoutsu/parts/back/koumoku_back_b_1000.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 10px 0px 5px 0px;
	letter-spacing: 0px;
	font-weight: bold;
}

.koumokuXlb {
	text-align: center;
	height: 38px;
	margin-bottom: 20px;
	color: #000;
	background-image: url(image/kyoutsu/parts/back/koumoku_back_xlb_1000.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 8px 0px 8px 0px;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 13px;
}

.koumokuAb {
	text-align: center;
	height: 38px;
	margin-bottom: 20px;
	color: #FFF;
	background-image: url(image/kyoutsu/parts/back/mob_koumoku_back_ab_1000.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 8px 0px 8px 0px;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 13px;
}

.koumokuR {
	text-align: center;
	height: 38px;
	margin-bottom: 20px;
	color: #FFF;
	background-image: url(image/kyoutsu/parts/back/mob_koumoku_back_r_1000.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 8px 0px 8px 0px;
	letter-spacing: 0px;
	font-weight: bold;
	font-size: 13px;
}

/* -------------------------------------------Q&A */

.wrapQanda {
	width: 100%;
	padding: 18px;
	background-color: #E0FFB4;
	border-radius: 18px;
	margin:0px 0px 0px auto;
	box-sizing: border-box;
	overflow: auto;
	height: 138px;
}

#choice select {
	width:50%;
	padding: 5px;
	border: 2px solid #CCC;
	background-color: #fff;
}

/* -------------------------------------------カート枠共通 */

.wrapCart {
	margin-bottom: 30px;
	overflow: hidden;
}

.wrapCart input {
	border-width: 0px;
	border-style: none;
	width: 100%;
	height: auto;
}

.floatLCart {
	width: 39%;
	float: left;
}

#double .floatRCart {
	width: 59%;
	float: right;
	text-align: left;
	padding-bottom:30px;
	margin-bottom: 20px;
	border-bottom: 3px solid #0066CC;
}

#double2 .floatRCart {
	width: 59%;
	float: right;
	text-align: left;
	padding-bottom:30px;
	margin-bottom: 20px;
	border-bottom: 3px solid #0066CC;
}

.floatRCart {
	width: 59%;
	float: right;
	text-align: left;
}

.floatRCart form p {
	margin-bottom: 15px;
	text-align:right;
}

.wrapCart dl {
	margin-bottom: 20px;
}

.wrapCart dt {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	padding: 5px 0px 8px 5px;
	background-color:#EEE;
}

.wrapCart dd {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #AAA;
	padding: 0px 0px 8px 5px;
}

.wrapCart select {
	width:50%;
	padding: 5px;
	border: 2px solid #CCC;
	background-color: #fff;
}

.selectVar select {
	width:70%;
	padding: 5px;
	border: 2px solid #CCC;
	background-color: #fff;
}

/* -------------------------------------------レビュー */

#review dl {
	margin-bottom: 30px;
}

#review dt {
	margin-bottom: 5px;
	border-bottom: 1px dashed #AAA;
	padding: 0px 0px 8px 50px;
	font-size:13px;
	line-height:38px;
	background-repeat: no-repeat;
}

.dtFemale {
	background-image: url(image/kyoutsu/parts/mark/review_female.png);
}

.dtMale {
	background-image: url(image/kyoutsu/parts/mark/review_male.png);
}

#review dd {
	margin-bottom: 5px;
	border-bottom: 3px double #CCC;
	font-size:12px;
	overflow:hidden;
	padding: 0px 0px 30px 0px;
	margin-bottom: 30px;
}

.sMinText0 {
	font-size: 12px;
	line-height: 120%;
	letter-spacing: 1px;
	padding: 18px 18px 18px 18px;
	background-color: #F1F1F1;
	margin-bottom:0px;
	
}

.boxCaption {
	padding-top:5px;
	font-size: 8px;
	line-height: 12px;
	letter-spacing: 0px;
	text-align:right;
	display: block;
}

/* -------------------------------------------詳細ボタン */

.buttonB {
	width: 100%;
	text-align: center;
	background-color: #0055AA;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	font-size: 13px;
	letter-spacing:0px;
}

.buttonB a {
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 60px;
	border-radius: 5px;
}

.buttonB a:hover {
	background-color: #0066CC;
}

.buttonH {
	width: 100%;
	text-align: center;
	background-color: #555;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	font-size: 13px;
	letter-spacing:0px;
}

.buttonH a {
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 60px;
	border-radius: 5px;
}

.buttonH a:hover {
	background-color: #777;
}

.buttonG {
	width: 100%;
	text-align: center;
	background-color: #037538;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	font-size: 13px;
    letter-spacing:0px;
}

.buttonG a {
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 60px;
	border-radius: 5px;
}

.buttonG a:hover {
	background-color: #038A38;
}

.buttonR {
	width: 100%;
	text-align: center;
	background-color: #B63228;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	font-size: 13px;
	letter-spacing:0px;
}

.buttonR a {
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 60px;
	border-radius: 5px;
}

.buttonR a:hover {
	background-color: #D34448;
}

.buttonO {
	width: 100%;
	text-align: center;
	background-color: #FFC400;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	font-size: 13px;
	letter-spacing:0px;
}

.buttonO a {
	color: #333;
	text-decoration: none;
	display: block;
	line-height: 60px;
	border-radius: 5px;
}

.buttonO a:hover {
	background-color: #FFD800;
}
